PROFTPD.CONF(5)

NAME
proftpd.conf - Configuration file for ProFTPD

DESCRIPTION

WARNING: This file was automatically generated from the file /usr/share/doc/proftpd-doc/Configuration.html (from the package proftpd-doc). It is very well possible that there are a few remaining conversion errors. If in doubt, always consult the HTML version.

This manual page describes the configuration options that are available in the proftpd configuration file /etc/proftpd/proftpd.conf.

SYNTAX

A list of available options follow.

SEE ALSO
proftpd(8)

The full documentation for proftpd.conf is maintained as a HTML file in the package proftpd-doc ; if for example the lynx and proftpd-doc packages are properly installed at your site, the command

    lynx /usr/share/doc/proftpd-doc/Configuration.html

should give you access to the complete manual.